
QGIS Application - Bug report #5031

QGIS pull down menus items appear halfway on my second monitor  

2012-02-15 10:11 PM - Sindile Bidla

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 14806

Description

I have a second monitor connected to my laptop and the menu items appear as per attached image.

My primary monitor maximum resolution is 1366x768 ( 16:9 ) and secondary is 1920x1080 ( 16:9 ), if i change the secondary to 1280x720

there is no problem and any resolution higher than that the problem occurs.

I am running QGIS Master on Ubuntu 11.10 64bit

History

#1 - 2012-02-16 05:17 AM - Giovanni Manghi

this is odd, because I have your very same config (secondary at 1920x1080 and Ubuntu 11.10 64bit) and I don't have the issue.

#2 - 2012-09-04 11:11 AM - Sindile Bidla

this can be closed, no longer an issue

#3 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#4 - 2012-09-06 12:14 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed
